Topics

sapi5 espeak-ng?

Josh Kennedy <joshknnd1982@...>
 

hi

is there a good installable version of espeak-ng sapi5 yet? or do I still have to use the old sourceforge espeak?


Josh


-- 
sent with mozilla thunderbird

Reece H. Dunn
 

On Wed, Sep 6, 2017 at 07:51 am, Josh Kennedy wrote:

hi

is there a good installable version of espeak-ng sapi5 yet?

Not yet. Implementation work is being tracked at https://github.com/espeak-ng/espeak-ng/issues/7. I don't have an estimate of when this will be completed, as there are many other things to work on in espeak-ng and I only have so much time to work on them.

or do I still have to use the old sourceforge espeak?

Currently, yes. Something that may work is to install espeak, then copy espeak-ng to that folder (renaming libespeak-ng.dll to libespeak.dll). This is not guaranteed to work, but as the APIs are compatible, it may work.

Kind regards,
Reece.

 Josh

 

-- 
sent with mozilla thunderbird